pkgbase = moarvm
	pkgdesc = A VM with adaptive optimization and JIT compilation, built for Rakudo
	pkgver = 2022.07
	pkgrel = 1
	url = http://moarvm.com/
	arch = i686
	arch = x86_64
	license = PerlArtistic
	makedepends = perl>=5.8
	depends = zstd
	options = !makeflags
	source = http://moarvm.com/releases/MoarVM-2022.07.tar.gz
	b2sums = db3e6bbf0f4c713ca2fbf0ba3b3e976a954212529efcf5c9c4b6397f2fa436a3d162b66810809a2beffb81e56e8412ca994d791617ae2e7ef4682f9be6e04a84

pkgname = moarvm
